a {
  color:            rgb(194,255,179);
  background-color: transparent;
}

a:hover {
  color:            rgb(58,135,43);
  background-color: rgb(194,255,179);
}

h2 {
  color:            rgb(194,255,255);
  background-color: rgb(1,83,167);
}

h3 {
  color:            rgb(103,185,255);
  background-color: rgb(1,83,167);
}

/* Box */
div.BoxFrame {
  border-color:     rgb(209,184,0);
  color:            rgb(194,255,179);
  background-color: rgb(76,153,71);
}

/* Layout Page */
table.LayoutPage {
  border-color:     rgb(0,45,0);
  color:            rgb(209,184,0);
  background-color: rgb(0,67,0);
}

/* Layout Footer */
td.LayoutFooter a {
  color:            rgb(209,184,0);
  background-color: transparent;
}

td.LayoutFooter a:hover {
  color:            rgb(0,67,0);
  background-color: rgb(209,184,0);
}

/* Picture */
a.Picture img {
  border-color:     rgb(209,184,0);
}

a.Picture:hover img {
  border-color:     rgb(209,184,0);
}

/* Document */
div.BoxDocument table {
  border-color:     rgb(0,33,0);
  color:            inherit;
  background-color: transparent;
}

div.BoxDocument th, div.BoxDocument td {
  border-color:     rgb(0,33,0);
}

div.BoxDocument img {
  border-style: solid;
  border-width: 1px;
  vertical-align: -2px;

  border-color: rgb(0,0,0);
}
